Commit 42c06d0f authored by Guillaume Heurtier's avatar Guillaume Heurtier
Browse files

Add zbaring install command in README.md

parent 50f21994
......@@ -4,6 +4,10 @@
# Prerequisit
`PHP 7.3 or greater`
To read QR code the command 'zbaring' is necessary
To install the command on Debian :
`sudo apt install zbar-tools`
## PHP Modules:
- fileinfo (php_finfo)
- pdf (php_pdf)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment